For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
開発者向けツール
コミュニティお問い合わせコンソール
ホームAPI参照ドキュメント変更ログ
ホームAPI参照ドキュメント変更ログ
  • API Reference
      • POSTAdd users to group
      • POSTCreate group
      • DELDelete group
      • GETList group users
      • GETList groups
      • DELRemove member from group
      • GETShow group
      • PATCHUpdate group

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
開発者向けツール
コミュニティお問い合わせコンソール
API ReferenceGroups

List group users

GET
https://api.frame.io/v4/accounts/:account_id/groups/:group_id/users
GET
/v4/accounts/:account_id/groups/:group_id/users
1from frameio_experimental import FrameioExperimental
2
3client = FrameioExperimental(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.groups.users(
8 account_id="2faba56b-11b1-4893-8502-b3adbcf54fdd",
9 group_id="63848f3f-d5e4-4100-9e19-eb6c00cbc30a",
10 api_version="experimental",
11)
1{
2 "data": [
3 {
4 "active": true,
5 "avatar_url": "https://assets.frame.io/uploads/cd58cb8e-24b3-4448-8d0f-9532fcd04d11/original.png?response-content-disposition=attachment%3B+filename%3D%22foo.png&Expires=1729857600&Signature=L09h0pi82dCrMYjr9lMHBragByWYh1&Key-Pair-Id=KKI497NESTHMN",
6 "email": "user_email@example.com",
7 "id": "196C1A5666BF4EB00A49411B@176719f5667c82b4494214.e",
8 "name": "Jon Doe"
9 }
10 ],
11 "links": {
12 "next": "/v4/accounts/123/groups/5b8b1a8d-2bc8-4a4f-ac61-35c66359ba37/members"
13 },
14 "total_count": 42
15}

List all users belonging to a specific access group.
Rate Limits: 200 calls per 1.00 minute(s) per account_user

このページは役に立ちましたか?
前へ

List groups

次へ

認証

AuthorizationBearer

Bearer <token>形式のBearer認証。tokenは認証トークンです。

パスパラメータ

account_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.
group_idstring必須形式: "uuid"
A UUID string that uniquely identifies a Frame.io entity.

ヘッダー

api-versionenum必須
許可された値:

クエリパラメータ

sortenumオプション
Sort group members by query params
許可された値:
afterstringオプション

Opaque Cursor query param for requests returning paginated results.


NOTE: this value is auto-generated and included as part of links from a previous response. It is not intended to be human readable.

page_sizeintegerオプション1-100デフォルト値 50
Page size query param for requests
include_total_countbooleanオプションデフォルト値 false
Page query param to include the count of all entities

レスポンスヘッダー

x-ratelimit-limitinteger
Rate limit
x-ratelimit-remaininginteger
Rate limit remaining
x-ratelimit-windowinteger
Rate limit window in milliseconds

レスポンス

OK
datalist of objects
Group members
linksobject
Links to paginated data
total_countinteger or null
Total count

エラー

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error